Subject: UK Butterflies - where are they?

From: Michael Healy <[email-masked]>
Date: Thu, 27 Jun 1996 16:25:39 -0400

Total sighting today on a 2 1/4 hour walk through farming countryside was
26, including 1 Ringlet (Aphantopus hyperantus) which I did not see at all
last year, and not a single white Pierid.    Better, but not exciting
compared with Andrew's woodland transect (or with Monks Wood in
Cambridgeshire where I ws last week-end).  I think I am seeing the
unsuitability for butterflies of the weed-free hectares of prairie which
constitute farming in this part of the country.
Michael Healy